Bug 8866 - Can't control review response notification to authors
Can't control review response notification to authors
Status: RESOLVED FIXED
Product: OMP
Classification: Unclassified
Component: Press Management
1.1.1
All All
: P3 normal
Assigned To: beghelli
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-11 06:39 PDT by beghelli
Modified: 2014-11-14 09:44 PST (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 beghelli 2014-11-06 17:35:49 PST
This is really related to 8891. Taking it.
Comment 2 Alec Smecher 2014-11-07 13:55:02 PST
Pull request opened (not merged):
Submodule changes track ##beghelli/8866-fix##
https://github.com/pkp/omp/pull/73
Comment 3 Alec Smecher 2014-11-07 13:56:02 PST
Pull request opened (not merged):
Add setting to block reviewer comment notification to authors
https://github.com/pkp/pkp-lib/pull/218
Comment 4 Alec Smecher 2014-11-11 18:51:02 PST
Pull request closed (not merged):
Add setting to block reviewer comment notification to authors
https://github.com/pkp/pkp-lib/pull/218
Comment 5 Alec Smecher 2014-11-11 18:52:02 PST
Pull request closed (not merged):
Submodule changes track ##beghelli/8866-fix##
https://github.com/pkp/omp/pull/73
Comment 6 beghelli 2014-11-14 09:38:02 PST
Avoid sending review comment notification to authors, avoid sending twice to same user
https://github.com/pkp/pkp-lib/commit/ad7e481f7d9cfc16b907defb8cc69e49c69b2353
Comment 7 beghelli 2014-11-14 09:44:02 PST
Avoid sending review comment notification to authors, avoid sending twice to same user
https://github.com/pkp/pkp-lib/commit/30af547fd7a788dd62d65ad0e203c7e71868e874